[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken dependencies in EPEL - 2008-12-09



On Wednesday 10 December 2008 03:43:55 am Dan Horák wrote:
> >     sharkcz AT fedoraproject.org
> >         python-openoffice - 0.1-0.1.20080929svn33.el5.noarch
> >
> > Broken packages in fedora-epel-testing-5-ppc:
> >
> >     python-openoffice-0.1-0.1.20080929svn33.el5.noarch  requires 
> > openoffice.org-pyuno
>
> Hm, there is no RHEL 5 Client for ppc that would contain openoffice.org.
>
> Is it sufficient to add "ExcludeArch ppc"?
yes it is.  but in the EL branches only :)

Dennis


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]